﻿@charset "utf-8";
Body {background-color: #C00}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:469px;background:url(images_47.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 17px "微软雅黑", "宋体", Arial;color:#000000;line-height:25px;text-indent:0}
.text1{font:400 9px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:12px;text-indent:0}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#540a00;line-height:20px;text-indent:0}
.color{color:#951212}
/* tooltip */#tooltip{position: absolute;padding: 2px;display: none;}
            .style1{height: 14px;}
#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg);position:relative}
#apDiv4_a {
	width:238px;
	height:158px;
	position:absolute;
	left: 53px;
	top: 26px;
}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:49px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:181px;background-image: url(images_14.jpg);position:relative}
#apDiv14_a {
	width:936px;
	height:164px;
	position:absolute;
	left: 7px;
	top: 9px;
}
#apDiv15 {width:950px;height:160px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:147px;background-image: url(images_17.jpg)}
#apDiv18 {width:475px;height:295px;background-image: url(images_18.jpg);float:left}
#apDiv19 {width:475px;height:295px;background-image: url(images_19.jpg);float:left}
#apDiv20 {width:475px;height:314px;background-image: url(images_20.jpg);float:left}
#apDiv21 {width:475px;height:314px;background-image: url(images_21.jpg);float:left}
#apDiv22 {width:950px;height:183px;background-image: url(images_22.jpg);clear:both;position:relative}
#apDiv22_a {
	width:936px;
	height:164px;
	position:absolute;
	left: 7px;
	top: 9px;
}
#apDiv23 {width:950px;height:101px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:93px;background-image: url(images_24.jpg)}
#apDiv25 {width:925px;height:146px;background-image: url(images_25.jpg);padding:0 0 0 25px}
#apDiv26 {width:316px;height:87px;background-image: url(images_26.jpg);padding:0 610px 0 25px}
#apDiv27 {width:316px;height:88px;background-image: url(images_27.jpg);padding:0 610px 0 25px}
#apDiv28 {width:316px;height:106px;background-image: url(images_28.jpg);padding:0 610px 0 25px}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:145px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:115px;background-image: url(images_40.jpg)}
#apDiv40a {width:154px;height:115px;float:left;padding:0 0 0 47px}
#apDiv40b {width:154px;height:115px;float:left;padding:0 0 0 22px}
#apDiv40c {width:155px;height:115px;float:left;padding:0 0 0 22px}
#apDiv40d {width:157px;height:115px;float:left;padding:0 0 0 20px}
#apDiv40e {width:157px;height:115px;float:left;padding:0 39px 0 23px}
#apDiv41 {width:950px;height:142px;background-image: url(images_41.jpg)}
#apDiv42 {width:154px;height:118px;background-image: url(images_42.jpg);padding:0 42px 0 754px}
#apDiv43 {width:950px;height:186px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:110px;background-image: url(images_44.jpg)}
#apDiv44a {width:255px;height:110px;float:left;padding:0 0 0 50px}
#apDiv44b {width:255px;height:110px;float:left;padding:0 0 0 44px}
#apDiv44c {width:260px;height:110px;float:left;padding:0 50px 0 36px}
#apDiv45 {width:950px;height:114px;background-image: url(images_45.jpg)}
#apDiv45a {width:255px;height:114px;float:left;padding:0 0 0 50px}
#apDiv45b {width:255px;height:114px;float:left;padding:0 0 0 44px}
#apDiv45c {width:260px;height:114px;float:left;padding:0 50px 0 36px}
#apDiv46 {width:950px;height:79px;background-image: url(images_46.jpg)}
#apDiv46a {width:255px;height:79px;float:left;padding:0 0 0 50px}
#apDiv46b {width:255px;height:79px;float:left;padding:0 0 0 44px}
#apDiv46c {width:260px;height:79px;float:left;padding:0 50px 0 36px}
#apDiv48 {width:950px;height:82px;background-image: url(images_43.jpg)}
#apDiv49 {width:950px;height:74px;background-image: url(images_44.jpg)}
